Subject: [Depfis] Fwd: ISCB Latin America - Call for posters

From: Silvina Ponce Dawson <[email-masked]>
Date: Wed, 27 Jan 2010 18:46:38 -0300

---------- Forwarded message ----------
From: Daniel Almonacid <[email-masked]>
Date: Tue, Jan 26, 2010 at 1:08 AM
Subject: ISCB Latin America - Call for posters
To: "Almonacid Coronado, Daniel" <[email-masked]>

Dear colleagues,

The first International Society for Computational Biology (ISCB) Latin
America meeting, will be held in Montevideo, from the 13th to the 16th
of March 2010. We are currently seeking original contributions to be
presented as posters. On behalf of the organizers I would like to
kindly ask you if you could please forward either the Spanish or
English email below to your contacts.

Kind Regards,

Daniel Almonacid
Program Chair
ISCB Latin America 2010

---

Dear colleagues,

I would like to cordially invite you to the first Latin America
meeting of the International Society for Computational Biology (ISCB)
which will take place in Montevideo, Uruguay, from the 13th to the
16th of March, 2010. You can find more information about the meeting,
register and submit your abstracts at http://www.iscb.org/iscb-la2010.

ISCB Latin America will bring together scientists from all areas of
computational biology, and we are currently soliciting your original
contributions to be presented as poster communications. (Deadline for
submission is February 1st). The meeting will feature 16 keynote
speakers and will be divided into seven sessions, each focusing on one
of the following topics:
* New Sequencing Technologies: Applications and Impact
* Protein Structure and Function
* Sequence Analysis, Comparative Genomics and Evolution
* Microbial Genomics and Metagenomics
* Computational Biomedicine
* Infectious Diseases and Drug Target Discovery
* Functional Genomics and Systems Biology

There will also be two general poster sessions, and two workshops that
will be held directly before and after the meeting and which will be
free for academics.

On behalf of the conference organizers, I hope to be welcoming you to
ISCB Latin America 2010.

Kind regards,

Dr Daniel Almonacid
Program Chair
ISCB Latin America 2010

email: [email-masked]

---

Estimados colegas,

Los invito cordialmente a participar de la primera reunión de la
Sociedad Internacional de Biología Computacional en América Latina
(ISCB Latin America), la que se realizará en Montevideo, Uruguay, del
13 al 16 de Marzo del 2010. Pueden encontrar más información sobre la
reunión, registrarse y enviar sus resúmenes en:
http://www.iscb.org/iscb-la2010

ISCB Latin America reunirá científicos de todas las áreas de la
biología computacional, y en estos momentos estamos recibiendo
contribuciones originales para ser presentadas en formato de poster.
(Fecha límite para de recepción de resúmenes es el 1ero de Febrero).
La reunión contara con 16 keynote speakers y estará dividida en 7
sesiones, cada una enfocada en los siguientes temas:
*New Sequencing Technologies: Applications and Impact
*Protein Structure and Function
*Sequence Analysis, Comparative Genomics and Evolution
*Microbial Genomics and Metagenomics
*Computational Biomedicine
*Infectious Diseases and Drug Target Discovery
*Functional Genomics and Systems Biology

Además habrá 2 sesiones generales de posters, y 2 workshops que
ocurrirán inmediatamente antes y después de la conferencia, y los
cuales son gratuitos para académicos.

En el nombre de los organizadores, espero estarles dando la bienvenida
en Montevideo para ISCB Latin America 2010.

Saludos cordiales,

Dr Daniel Almonacid
Program Chair

ISCB Latin America 2010
email: [email-masked]

-- 
Silvina Ponce Dawson
Depto Fisica, FCEN-UBA
Ciudad Universitaria, Pab I
(1428) Buenos Aires, Argentina
Phone: (5411) 4576 3353
Fax: (5411) 4576 3357